echo off
mode co80
if exist %1\jif1.exe goto BAD
md %1\jordan
cls
copy unpack.bat %1\jordan
if exist %1\jordan\unpack.bat goto GOOD
:BAD
echo Restart Install with Valid Drive Letter and colon (e.g. INSTALL C: )
goto END
:GOOD
call %1\jordan\unpack %1
del unpack.bat
:END
